/*
Virtual Pagination script- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
This notice MUST stay intact for legal use
Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
*/


.vpage,
.vpage1,
.vpage2,
.vpage3,
.vpage4,
.vpage5,
.vpage6,
.vpage7,
.vpage8,
.vpage9,
.vpage10,
.vpage11,
.vpage12,
.vpage13,
.vpage14,
.vpage15,
.vpage16,
.vpage17,
.vpage18,
.vpage19,
.vpage20,
.vpage21,
.vpage22,
.vpage23,
.vpage24,
.vpage25,
.vpage26
	{display: none;}
	
img.vp	{
	float: none; 
	margin: -11px -10px 10px 0px; 
	padding: 6px 5px 5px;
	}

.paginationstyle{
	width: 700px;
	text-align: center;
	padding: 5px 0 10px 0px;
	}

.paginationstyle a {
	padding: 0 5px;
	text-decoration: none;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	color: #405187;
	background-color: #fff;
	}

.paginationstyle a:hover, .paginationstyle a.selected{
	color: #ff3;
	background-color: #c6cbcf;
	}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{
	color: #fff;
	background-color: #c6cbcf;
	}
		
#frame	{
	width: 710px; 
	margin: auto; 
	padding: 0; 
	background-color: #edeaff;
	}
	